 function fnValidateUserLog() {          
            var himsValidator = [
                                       new hims_ctl_val('ctl00_CP_FromDatePickerControl' + '_DateTextbox', "From Date", "T", "", "", "", 10),
                                       new hims_ctl_val('ctl00_CP_ToDatePickerControl' + '_DateTextbox', "To Date", "T", "", "", "", 10)];
            if (fnDoValidate(himsValidator))
                return true;
            else
                return false;
        }